[ubuntu-it] Errore aggiornamento skype dai repository medibuntu

Tullo tullol a tin.it
Dom 16 Mar 2008 08:25:06 GMT


ciao a tutti, ottengo il seguente errore sull'aggiornamento di skype:

E: /var/cache/apt/archives/skype_2.0.0.63-1_i386.deb: tentata 
sovrascrittura di `/usr/share/icons/skype.png', che si trova anche nel 
pacchetto skype-common

Ho provato a cancellare skype.png ma la situazione non  cambiata.
Qualche idea?
Grazie
Tullo



Maggiori informazioni sulla lista ubuntu-it